ISCSH#FEP - Feature #1645

PLCOOODODDODOD
09/17/2021 09:51 AM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version: 3.0.5

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/17/2021
09/17/2021
100%

2.00 hours
0.00 hour

Description

libdaq 000000000

History

#1 - 09/17/2021 09:51 AM - pengfei xu

- Status changed from New to In Progress

#2 - 09/17/2021 09:54 AM - pengfei xu

- Status changed from In Progress to Resolved

- Estimated time set to 2.00 h

#3 - 09/18/2021 07:36 PM - pengfei xu
- % Done changed from 0 to 100
